﻿/* Colors - light blue background is separate image except in tables where I used #1DA7C1, */
/* Colors - blue fonts and borders #0A6C80 */
/* Colors - light gray  #A2A284  - dark gray   #505050*/
.indent {
	margin-left: 30px;
}

li {
	margin-right: 10px;
}
td {
	border-style: solid;
	border-width: thin;
	color: #000000;
	padding:2px;
}
th {
	font-weight: bold;
	font-size: 13px;
	border-style: solid;
	border-width: 1px;
	background-color: #1DA7C1;
	color: #000000;
	padding: 5px;
}
.table1 {
	border: 1px solid #000000;
	border-spacing: 0px;
	font-size: 11px;
	margin-top: 10px;
	margin-bottom: 10px;
}
dt {
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 3px;
}
p {
	margin: 0;
	padding: 5px 10px 5px 5px
}
.centerbold {
	text-align: center;
	font-size: larger;
	font-weight: bold;
	padding: 15px 25px 15px 25px;
}
.img_header {
	border-width: 0px;
	margin-left: 19px;
	margin-right: 20px;
	float: left;
}
.img_no_border {
	border-width: 0px;
	margin-right: 10px;
	text-decoration: none;
}
.img {
	border-width: 0px;
	margin-right: 13px;
	text-decoration: none;
}
.img1 {margin-bottom:10px}
.logo {margin-left:19px; margin-right:49px}
.logo_txt {
	line-height: normal;
	font-size: 12px;
	width: 895px;
	font-weight: normal;
	text-align: center;
}

body {
	background: url("images/Template/top_px.jpg") top repeat-x;
	background-color: #ffffff;
	color: #585858;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px;
	padding: 0;
	margin: 0;
	line-height: 15px;
	text-align: center;
	text-decoration: none;
}

.content {color:#585858; text-decoration:none;}
.center_it {
	text-align: center;
	font-style: italic;
	margin-left: 20px;
	margin-right: 20px;
}

#wrap {
	margin: 0 auto;
	padding: 0;
	width: 935px;
}

#top {
	margin: 0px auto 0px auto;
	width: 930px;
	height: 205px;
	text-align: left;
	display: table;
	padding: 0px;
}

.top {color:#414141; text-decoration:none; font-family:Helvetica, Arial, sans-serif; font-size:12px}

#menu {
	margin-left: 100px;
	background-image: url("images/Template/m.jpg");
	width: 649px;
	height: 37px;
}

#content {
	width: 100%;
	margin: 0px auto 0px auto;
	padding: 0;
	text-align: left;
	display: table;
}
#content_left {
	background-position: right;
	width: 740px;
	text-align: left;
	padding: 0;
	margin: 0;
	float: left;
	display: table;
	clear: both;
	background-image: url("images/Template/dot.jpg");
	background-repeat: repeat-y;
}
#content_right {
	background: url("images/Template/dot.jpg") left repeat-y;
	width: 195px;
	text-align: left;
	margin: 0;
	padding: 0;
	float: right;
	display: table;
}

.gray {
	color: #505050;
	text-decoration: none;
}

.graylt {color:#A2A284; text-decoration:none;}

#inner_right {
	width: 90%;
	margin: 0px;
	margin-left: 16px;
	padding: 0px;
	display: table;
	font-size: 12px;
}

.left_cont_left {
	width: 48%;
	text-align: left;
	margin: 3px;
	padding: 0;
	float: left;
	display: table;
}
.left_cont_right {
	width: 48%;
	text-align: left;
	margin: 0;
	padding: 0 3px 0 0;
	float: right;
	display: table;
}

.width {
	width: 695px
}
.width_l {width:267px}
.width_l_in {width:225px}
.width_r_in {width:235px}

#margin_left {margin-left:12px}
#margin_left1 {margin-left:12px; width:225px}
#margin_left2 {margin-left:20px}


#footer {
	width: 930px;
	height: 97px;
	margin: 0px auto 0px auto;
	line-height: 16px;
	padding: 0px;
	text-align: center;
	background: url("images/Template/dot.jpg") top repeat-x;
	display: table;
	clear: both;
}




H1 {
	font-size: 17px;
	font-weight: bold;
	color: #0A6C80;
	margin-top: 10px;
	margin-bottom: 10px;
}
H2 {
	font-size: 15px;
	font-weight: bold;
	color: #0A6C80;
	margin-bottom: 5px;
	text-decoration: none;
	margin-top: 20px;
}

.white {color:#ffffff; text-decoration:none}
.blue {color:#0A6C80; text-decoration:none}
.big {font-size:13px}
.bigger {font-size:14px}
.n{
	font-size: 12px;
	font-weight: normal;
}
.sm{font-size:10px}











#line {
height:1px;
background-image:url("images/Template/dot.jpg");
}

#clear {
clear:both}


a {
	color: #0A6C80;
	font-size: inherit;
}

.form { width:213px;
		height:20px;
		font-family:Helvetica, Arial, sans-serif;
		font-size:11px;
		border-style:solid;
		border-width:1px;
		border-color:#BEC0C2;
		background-color:#ffffff;
		color:#585858;
		margin-left:0px;
		margin-right:0px}
		
.textarea{ width:214px;
		height:194px;
		font-family:Helvetica, Arial, sans-serif;
		font-size:11px;
		border-style:solid;
		border-width:1px;
		border-color:#BEC0C2;
		background-color:#ffffff;
		color:#585858;
		overflow:auto;
		margin-left:0px;
		margin-right:0px}
		
.u		{text-decoration:underline}
.t 		{text-transform:uppercase}

a:hover{
	text-decoration: underline;
	font-weight: bolder;
}
#a:hover{text-decoration:none;}


.bold {
	font-weight: bold;
}


.img_header2 {
	border-width: 0px;
	margin-left: 19px;
	margin-right: 19px;
	float: right;
}


a:link {
	text-decoration: none;
}


.bigger2 {
	font-size: 17px
}
.logo_txt2 {
	line-height: normal;
	font-size: 14px;
	width: 895px;
	font-weight: bold;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: none;
}
.Black {
	color: #000000;
	text-decoration: none;
}
.menu2 {
	line-height: normal;
	font-size: 15px;
	width: 100%;
	font-weight: normal;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	background-image: url('images/Template/top_px.jpg');
	color: #FFFFFF;
	text-decoration: none;
	height: 30px;
}
.margin_left {
	margin-left: 12px;
	margin-right: 5px;
}


.graybigbold {
	color: #505050;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}
#inner_right_low {
	width: 90%;
	margin: 0px;
	margin-left: 16px;
	padding: 0px;
	display: table;
	font-size: 12px;
}
.img_border {
	border-style: solid;
	border-width: 1px;
	margin-right: 5px;
	float: left;
}
H3 {
	font-size: 13px;
	font-weight: bold;
	color: #0A6C80;
	margin-bottom: 3px;
	text-decoration: none;
}


dd {
	padding-right: 10px;
}


.alignLeft {
	border-width: 0px;
	float: left;
	margin-right: 10px;
	margin-bottom: 5px;
}
.alignRight {
	border-width: 0px;
	float: right;
}
.boxBorderRound {
	border: medium solid #0A6C80;
	border-radius: 8px;
	padding: 10px;
	margin: 5px;
}


.copyright {
	color: #FF0000;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	right: auto;
	left: auto;
	text-align: center;
}
.special_adv {
	margin-top: 10px;
	margin-bottom: 10px;
}


.smbold {
	font-size: 10px;
	font-weight: bold;
}


.left_cont_full {
	width: 100%;
	text-align: left;
	margin: 2px;
	padding: 0;
	float: left;
	display: table;
}
.special_adv_banner {
	margin-top: 5px;
	margin-bottom: 5px;
	display: table;
}
.listitem_spaced {
	padding-top: 3px;
	padding-right: 10px;
}
.left_cont_rightmenu {
	border: 2px solid #0A6C80;
	border-radius: 5px;
	width: 200px;
	text-align: left;
	margin: 2px;
	padding: 3;
	float: right;
	display: table;
	text-indent: 4px;
}


.img_banner {
	border-width: 0px;
	text-decoration: none;
	margin-top: 10px;
	margin-bottom: 10px;
}
.listitem_nobullet {
	padding-top: 3px;
	padding-right: 10px;
	list-style-type: none;
}
.bold_red {
	font-weight: bold;
	color: #FF0000;
	font-size: 14px;
}


.left_cont_item_full {
	border-width: 1px;
	width: 95%;
	text-align: left;
	padding: 0;
	float: left;
	display: table;
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom-style: solid;
	clear: both;
}
.left_cont_item_image {
	text-align: left;
	margin: 3px;
	padding: 0;
	float: left;
	display: table;
}
.left_cont_item_desc {
	width: 68%;
	text-align: left;
	margin: 0;
	padding: 0 3px 0 0;
	float: right;
	display: table;
}
.img_item {
	padding: 5px 15px 5px 0px;
	border-width: 0px;
	float: none;
	clear: both;
}
h4 {
	margin: 0;
	padding: 5px 10px 5px 5px;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}


.caption {
	font-size: 10px;
	font-weight: bold;
	margin: 3px;
	text-decoration: none;
	color: #505050;
}


code {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	padding: 10px 10px 10px 15px;
	text-decoration: none;
	font-weight: bold;
	color: #0A6C80;
	line-height: 18px;
}


